Bug 1508780 - [RHEL7] rebase RHGS 3.4.0 to upstream glusterfs-3.12.2
Summary: [RHEL7] rebase RHGS 3.4.0 to upstream glusterfs-3.12.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: build
Version: rhgs-3.3
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
: RHGS 3.4.0
Assignee: Milind Changire
QA Contact: Rahul Hinduja
URL:
Whiteboard:
Depends On:
Blocks: 1503132
TreeView+ depends on / blocked
 
Reported: 2017-11-02 08:36 UTC by Milind Changire
Modified: 2018-09-04 06:39 UTC (History)
3 users (show)

Fixed In Version: glusterfs-3.12.2-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 06:38:02 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:39:45 UTC

Description Milind Changire 2017-11-02 08:36:42 UTC
Description of problem:
[RHEL7] rebase RHGS 3.4.0 to upstream glusterfs-3.12.2

Comment 3 Atin Mukherjee 2017-11-15 15:14:17 UTC
This activity is completed now. Moving the bug to ON_QA

Comment 4 Ambarish 2018-03-01 03:51:54 UTC
QE has received the official build for 3.4 - glusterfs-3.12.2-1.

With glusterfs-3.12.2-4 , all blocking upgrade issues (except Ganesha and Geo Rep , which is In progress) seem to be fixed.

Given both - the server and client build are installable and the upgrades from the previous release are smooth and seamless , I am moving this to Verified.

Comment 7 errata-xmlrpc 2018-09-04 06:38:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.